Skip to main content
GET https://api.poixe.com/v1/recoveries
Lists all stored records for the current user. This endpoint returns only key information, including the request_id, and does not return the stored response body. After you get a request_id, use the Get details endpoint to retrieve the full stored content.

Authentication and request headers

Every API request must include your API key in the HTTP headers.
string
required
Bearer token. The format is Bearer YOUR_API_KEY.
string
required
Must be set to application/json.

Response structure

integer
The total number of stored records.
object[]
The list of stored records.